<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Active Harmonic Filter - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">Active Harmonic Filter</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-4 pt-md-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Products</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <div class="row row-gap-4">
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/AHF.webp"
                            alt="Active Harmonic Filter">
                    </div>
                    <div class="col-lg-6 ps-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">Active Harmonic Filter</h2>
                        <h5 style="color:var(--black);" class="fw-medium">Active Harmonic Filter</h5>
                        <p class="py-2">We provide entire range of Active Harmonic Filter. In our filter solution ranging from 30 Amps to 30000 Amps.</p>
                        <p>It is a one stop guaranteed solution for a range of PQ problems like harmonics, Reactive power management & unbalance compensation. These robust filters are built to effortlessly endure the extreme climate conditions of the country. It is built with high level processor with best-in-class user interface enabling remote monitoring for efficient energy management system</p>
                        <div class="row row-gap-3">
                           <div class="col-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Benefits of Active Harmonic Filters:</h6>
                                <div class="row">
                                    <div class="col-md-6 pe-lg-2">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>Reduction in total harmonic distortion being injected in the grid thus avoiding any future penalty</p>
                                            </li>
                                            <li>
                                                <p>Levied on THD limits by state electricity Distribution Company</p>
                                            </li>
                                            <li>
                                                <p>Reduction in humming noise at the capacitor bank and its failure</p>
                                            </li>
                                            <li>
                                                <p>Improvement in true power factor</p>
                                            </li>
                                            <li>
                                                <p>Reduction in losses of distribution transformers</p>
                                            </li>
                                            <li>
                                                <p>Improvement in true power factor</p>
                                            </li>
                                           
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                </div>
                
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>