<?php
require_once "PHPMailer/src/PHPMailer.php";
require_once "PHPMailer/src/SMTP.php";
require_once "PHPMailer/src/Exception.php";
require_once "validations/validation_utils.php";

use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\Exception;

if ($_SERVER["REQUEST_METHOD"] == "POST") {
    $name = sanitizeInput($_POST["f_name"]);
    $email = sanitizeInput($_POST["f_mail"]);
    $message = sanitizeInput($_POST["f_message"]);

    // Validate email
    if (!filter_var($email, FILTER_VALIDATE_EMAIL) || !isValidEmailDomain($email)) {
        echo "<script>alert('Invalid email format or domain.'); window.history.back();</script>";
        exit;
    }

    // Check for spam content
    if (isSpamContent($name) || isSpamContent($email) || isSpamContent($message)) {
        echo "<script>alert('Your input contains inappropriate content.'); window.history.back();</script>";
        exit;
    }

    // Check for URLs
    if (containsURL($name) || containsURL($email) || containsURL($message)) {
        echo "<script>alert('URLs are not allowed in any field.'); window.history.back();</script>";
        exit;
    }

    // Email details
    $to = "csharma@ngtech.in";
    $cc = 'web@solutionwagon.com';
    $subject = "NG Tech Contact Us";
    $body = "<p><strong>Name: </strong>" . $name . "</p>";
    $body .= "<p><strong>Email: </strong>" . $email . "</p>";
    $body .= "<p><strong>Message: </strong>" . nl2br($message) . "</p>";

    // Send email using PHPMailer
    $mail = new PHPMailer(true);

    try {
        // SMTP configuration
        $mail->isSMTP();
        $mail->Host = "smtp.gmail.com";
        $mail->SMTPAuth = true;
        $mail->Username = "web@solutionwagon.com"; // Replace with your email address
        $mail->Password = "ifflnxphlcbtulhd"; // Replace with your email password
        $mail->SMTPSecure = "ssl";
        $mail->Port = 465;

        // Set email parameters
        $mail->setFrom($email, $name);
        $mail->addAddress($to);
        $mail->addCC($cc);
        $mail->Subject = $subject;
        $mail->Body = $body;
        $mail->isHTML(true);

        // Send email
        $mail->send();
        echo "<script>alert('Message sent successfully!'); window.location.href='thankyou.php';</script>";
    } catch (Exception $e) {
        echo "<script>alert('Message could not be sent. Mailer Error: " . $mail->ErrorInfo . "'); window.history.back();</script>";
    }
}
?>
