<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Contact Us - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">Contact Us</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Contact Us</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <div class="d-flex justify-content-center align-items-center">
                    <h6 class="heading_last">Get in Touch</h6>
                </div>
                <h2 class="heading_secondary py-3 text-center">Need a Quick Query?</h2>
                <div class="w-100 d-flex justify-content-center align-items-center">
                    <div class="mob_width_100 px-3">
                        <p class="text-center pt-2">It would be great to hear from you! If you got any questions, We are
                            looking forward to hearing from you! We reply within 24 hours!</p>
                    </div>
                </div>
                <div class="row row-gap-4 mt-5">
                    <div class="col-md-6 col-lg-4 px-3">
                        <div class="contact_card shadow p-4 p-md-5">
                            <div class="contact_icons">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                    fill="none" stroke="white" stroke-width="2" stroke-linecap="round"
                                    stroke-linejoin="round" class="lucide lucide-headset">
                                    <path
                                        d="M3 11h3a2 2 0 0 1 2 2v3a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2v-5Zm0 0a9 9 0 1 1 18 0m0 0v5a2 2 0 0 1-2 2h-1a2 2 0 0 1-2-2v-3a2 2 0 0 1 2-2h3Z" />
                                    <path d="M21 16v2a4 4 0 0 1-4 4h-5" />
                                </svg>
                            </div>
                            <h5 class="fw-medium text-center">Contact Number</h5>
                            <div class="d-flex flex-column">
                                <a href="tel:+91 9216880675"
                                    style="color: var(--dark-text-gray); text-decoration: none; text-align: center;">+91
                                    9216880675</a>
                                <a href="tel:+91 9815180675"
                                    style="color: var(--dark-text-gray); text-decoration: none; text-align: center;">+91
                                    9815180675</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 px-3">
                        <div class="contact_card shadow p-4 p-md-5">
                            <div class="contact_icons">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                    fill="none" stroke="white" stroke-width="2" stroke-linecap="round"
                                    stroke-linejoin="round" class="lucide lucide-mail">
                                    <rect width="20" height="16" x="2" y="4" rx="2" />
                                    <path d="m22 7-8.97 5.7a1.94 1.94 0 0 1-2.06 0L2 7" />
                                </svg>
                            </div>
                            <h5 class="fw-medium text-center">Our Email Address</h5>
                            <div class="d-flex flex-column">
                                <a href="mailto:csharma@ngtech.in"
                                    style="color: var(--dark-text-gray); text-decoration: none; text-align: center;">csharma@ngtech.in</a>
                                <a href="mailto:sales@ngtech.in"
                                    style="color: var(--dark-text-gray); text-decoration: none; text-align: center;">sales@ngtech.in</a>
                                <a href="mailto:gsharma@ngtech.in"
                                    style="color: var(--dark-text-gray); text-decoration: none; text-align: center;">gsharma@ngtech.in</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-12 col-lg-4 px-3">
                        <div class="contact_card shadow p-4 p-md-5">
                            <div class="contact_icons">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                    fill="none" stroke="white" stroke-width="2" stroke-linecap="round"
                                    stroke-linejoin="round" class="lucide lucide-headset">
                                    <path
                                        d="M3 11h3a2 2 0 0 1 2 2v3a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2v-5Zm0 0a9 9 0 1 1 18 0m0 0v5a2 2 0 0 1-2 2h-1a2 2 0 0 1-2-2v-3a2 2 0 0 1 2-2h3Z" />
                                    <path d="M21 16v2a4 4 0 0 1-4 4h-5" />
                                </svg>
                            </div>
                            <h5 class="fw-medium text-center">Our Location</h5>
                            <div class="d-flex flex-column">
                                <a
                                    style="color: var(--dark-text-gray); text-decoration: none; text-align: center; user-select: none;">Plot No. 180, JLPL, Industrial Estate, sector - 82, Mohali (PB) (140308)</a>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <div class="row row-gap-4">
                    <div class="col-lg-6 px-3">
                        <iframe width="100%" height="510px" frameborder="0" scrolling="no" marginheight="0"
                            marginwidth="0"
                            src="https://maps.google.com/maps?q=New%20Generation%20Technology%2C%20Mohali&amp;t=m&amp;z=10&amp;output=embed&amp;iwloc=near"
                            title="New Generation Technology, Mohali"
                            aria-label="New Generation Technology, Mohali"></iframe>
                    </div>
                    <div class="col-lg-6 d-flex align-items-center px-3">
                        <div class="w-100">
                            <div class="d-flex justify-content-start align-items-center">
                                <h6 class="heading_last">Contact Us</h6>
                            </div>
                            <h2 class="heading_secondary py-3">Send us a Message</h2>
                            <form action="contact-mail.php" method="post" class="row row-gap-4 w-100">
                                <div class="col-12">
                                    <label for="f_name" style="color: var(--dark-text-gray);" class="pb-2">Name</label>
                                    <input id="f_name" name="f_name" type="text" class="form-control py-2" placeholder="Name" style="color: var(--dark-text-gray);" required />
                                </div>
                                <div class="col-12">
                                    <label for="f_mail" style="color: var(--dark-text-gray);" class="pb-2">Email</label>
                                    <input id="f_mail" name="f_mail" type="email" class="form-control py-2" placeholder="Email" style="color: var(--dark-text-gray);" required />
                                </div>
                                <div class="col-12">
                                    <label for="f_message" style="color: var(--dark-text-gray);" class="pb-2">Message</label>
                                    <textarea name="f_message" class="form-control" id="f_message" rows="4" placeholder="Message" style="color: var(--dark-text-gray);" required></textarea>
                                </div>
                                <div class="col-12">
                                    <button type="submit" class="banner_btn_2 border-0 px-5">Send</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>