<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Industrial UPS System - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">Category: Industrial UPS System</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-4 pt-md-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Products</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <div class="row row-gap-4">
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/industrial-prod-1.webp"
                            alt="NS II Series (10-15 & 25-60KVA)">
                    </div>
                    <div class="col-lg-6 ps-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">ENX Series (10-500KVA)</h2>
                        <h5 style="color:var(--black);" class="fw-medium">Online UPS System (3 Phase Out)</h5>
                        <p class="py-2">We provide entire range of UPS System. In this Online UPS System series ranging 10KVA to 500KVA.</p>
                        <p>Online UPS provides uninterrupted power supply without any switch over time. It provides pure sine wave electricity with purification from all harmonic distortions.</p>
                        <div class="row row-gap-3">
                            <div class="col-12 col-md-4 col-lg-6">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Series Range:</h6>
                                <div class="row">
                                    <div class="col-6 col-lg-6">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>ENX 3310</p>
                                            </li>
                                            <li>
                                                <p>ENX 3320
                                                </p>
                                            </li>
                                            <li>
                                                <p>ENX 3330</p>
                                            </li>
                                            <li>
                                                <p>ENX 3340</p>
                                            </li>
                                            <li>
                                                <p>ENX 3350</p>
                                            </li>
                                            <li>
                                                <p>ENX 3360</p>
                                            </li>
                                            <li>
                                                <p>ENX 3380</p>
                                            </li>
                                            <li>
                                                <p>ENX 33100</p>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="col-6 col-lg-6">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>ENX 33120</p>
                                            </li>
                                            <li>
                                                <p>ENX 33150
                                                </p>
                                            </li>
                                            <li>
                                                <p>ENX 33160</p>
                                            </li>
                                            <li>
                                                <p>ENX 33200</p>
                                            </li>
                                            <li>
                                                <p>ENX 33250</p>
                                            </li>
                                            <li>
                                                <p>ENX 33300</p>
                                            </li>
                                            <li>
                                                <p>ENX 33400</p>
                                            </li>
                                            <li>
                                                <p>ENX 33500</p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-md-12 col-lg-6 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Application:</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                        <li>
                                            <p>Large-medium computer data center, industrial process and other mission-critical equipment</p>
                                        </li>
                                    </ul>
                                </div>
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Technical Specifications</h6>
                                    <div class="mt-3 d-flex justify-content-start align-items-center">
                                    <a target="_blank" href="./assets/images/pdfs/ENX-Series-10-500KVA.pdf" class="read_btn">View Now</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Features:</h6>
                                <div class="row">
                                    <div class="col-md-6">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>Advanced operation mode</p>
                                            </li>
                                            <li>
                                                <p>DSP controlled. Double CPU controlled</p>
                                            </li>
                                            <li>
                                                <p>Manual maintenance bypass</p>
                                            </li>
                                            <li>
                                                <p>Wide input voltage range</p>
                                            </li>
                                            <li>
                                                <p>High Output power factor</p>
                                            </li>
                                            <li>
                                                <p>Strong environment adaptability. Advanced Battery management</p>
                                            </li>
                                            <li>
                                                <p>N+X parallel redundancy</p>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="col-md-6">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>Compatible with generator</p>
                                            </li>
                                            <li>
                                                <p>Strong shock resistance ability</p>
                                            </li>
                                            <li>
                                                <p>EPO function</p>
                                            </li>
                                            <li>
                                                <p>Full protection against over-discharge, overcharge, overload.</p>
                                            </li>
                                            <li>
                                                <p>12 Pulse rectifier (optional)</p>
                                            </li>
                                            <li>
                                                <p>Inbuilt Isolation Transformer</p>
                                            </li>
                                            
                                        </ul>
                                    </div>
                                    <div class="col-md-12">
                                        <h6 style="color: var(--coal-2);" class="fw-bold mt-4">LBS function</h6>
                                        <p class="pt-2">LBS function supports the two independent input to improve the reliability of the system.</p>
                                        <h6 style="color: var(--coal-2);" class="fw-bold mt-4">High reliability</h6>
                                        <p class="pt-2">True on-line static bypass technology, to provide strong overload and fault protection device. Internet manual maintenance bypass, further improve the reliability of continuous operation of the load.</p>
                                        <h6 style="color: var(--coal-2);" class="fw-bold mt-4">Network management humanity</h6>
                                        <p class="pt-2">Communicate with PC by RS232. Use SNMP adaptor, UPS can realize remote network management function.</p>
                                        <h6 style="color: var(--coal-2);" class="fw-bold mt-4">Optimized battery performance</h6>
                                        <p class="pt-2">Intelligent battery management function (ABM)</p>
                                        <p>Automatically convert to constant-current constant-voltage charging technology.</p>
                                        <h6 style="color: var(--coal-2);" class="fw-bold mt-4">Parallel redundancy</h6>
                                        <p class="pt-2">Can parallel 8 units UPS; Parallel UPS units can share a battery pack; Non-fixed master/slave parallel</p>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>