<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Inverters - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">Inverters</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Inverters</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <h2 class="heading_secondary py-3 text-center text-uppercase"><span style="color: var(--red);"
                        class="heading_secondary">NGTECH</span> POWER SOLUTION</h2>
                <div class="w-100 d-flex justify-content-center align-items-center">
                    <div class="px-3 px-md-5">
                        <p style="color: var(--coal-2); font-size: 17px;" class="text-center pt-2"><b>New Generation
                                Technology</b> is proud to introduce our new line
                            of inverters. These inverters are the latest in cutting-edge technology, and they are sure
                            to revolutionize the way you live your life. Our inverters are designed to be incredibly
                            efficient, meaning that you’ll save money on your energy bills every month. They are also
                            very versatile, and can be used in a variety of applications. Whether you need an inverter
                            for your home or office, we have a model that will suit your needs. Our inverters are also
                            very user-friendly. They come with an easy-to-use control panel that makes it quick and easy
                            to adjust the settings to suit your specific needs. If you’re looking for a brand new
                            inverter that will make your life easier and save you money, then look no further than New
                            Generation Technology. Our inverters are the perfect solution for you!</p>
                    </div>
                </div>
                <div class="row row-gap-4 flex-column-reverse flex-md-row mt-5 pt-lg-4">
                    <div class="col-md-6 col-lg-6 px-3 d-flex align-items-center">
                        <div class="">
                            <h2 class="fw-semibold">Microtek Inverters</h2>
                            <p style="color: var(--coal-2);" class="pt-3 text-justify">
                                The Microtek’s Home UPS range is available in a variety of power configurations to meet
                                power backup requirement for all homes. All our power backup for home products go
                                through strict quality control and come with a robust after-sales support and warranty.
                                Come, live the unlimited energy lifestyle with Microtek’s Home UPS.
                            </p>
                            <p style="color: var(--coal-2);" class="text-justify">
                                Microtek’s UPS power backup for homeoffer dependable, uninterrupted power, keeping you
                                comfortable and connected, always.
                            </p>
                            <div class="d-flex justify-content-start align-items-center mt-4">
                                <a href="product-details.php" class="read_btn">Check Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 px-3 d-flex justify-content-center align-items-center">
                        <img class="img-fluid" src="./assets/images/inverter-1.webp" alt="Microtek Inverters">
                    </div>
                </div>
                <div class="row row-gap-4 mt-5">
                    <div class="col-md-6 col-lg-6 px-3 d-flex justify-content-center align-items-center">
                        <img class="img-fluid" src="./assets/images/inverter-2.webp" alt="Microtek Inverters">
                    </div>
                    <div class="col-md-6 col-lg-6 px-3 d-flex align-items-center">
                        <div class="">
                            <h2 class="fw-semibold">
                                Luminous inverters</h2>
                            <p style="color: var(--coal-2);" class="pt-3 text-justify">
                                If you’re looking for a reliable, efficient luminous Inverter, then look no further than
                                our New Generation Technology model. This top-of-the-line inverter is perfect for anyone
                                who wants to save money and reduce their carbon footprint. With our New Generation
                                Technology, you’ll be able to power your home or office with clean, renewable energy.
                                And since it’s so efficient, you’ll save money on your electric bill each month.
                            </p>
                            <p style="color: var(--coal-2);" class="text-justify">
                                Additionally, our inverter is backed by a five-year warranty, so you can rest assured
                                that it will provide long-lasting power for your home or office. Order yours today and
                                see the difference our New Generation Technology can make in your life!
                            </p>
                            <div class="d-flex justify-content-start align-items-center mt-4">
                                <a href="product-details.php" class="read_btn">Check Now</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>