<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Line Interactive UPS Systems - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">Line Interactive UPS Systems</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-4 pt-md-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Products</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <div class="row row-gap-4">
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/our-products/img-1.webp"
                            alt="NG Series (NG-650~NG1500)">
                    </div>
                    <div class="col-lg-6 ps-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">NG Series (NG-650~NG1500)</h2>
                        <h5 style="color:var(--black);" class="fw-medium">Line Interactive UPS System</h5>
                        <p class="py-2">We provide entire range of UPS System. In this Line Interactive UPS System series ranging from 650VA to 1500VA.</p>
                        <p>These UPS are used for single computer applications. These types of UPS are much more economical than an Online UPS System. However, the biggest limitation with such kind of UPS Systems is that we cannot increase the load capacity and the power backup time remainslimited & restricted.</p>
                        <div class="row row-gap-3">
                            <div class="col-6">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Series Range:</h6>
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>NG – 650</p>
                                    </li>
                                    <li>
                                        <p>NG – 1000
                                        </p>
                                    </li>
                                    <li>
                                        <p>NG – 1200</p>
                                    </li>
                                    <li>
                                        <p>NG – 1500</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-6 ps-2 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Application:</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                        <li>
                                            <p>PC, Workstation, Printer</p>
                                        </li>
                                    </ul>
                                </div>
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Technical Specifications</h6>
                                    <div class="mt-3 d-flex justify-content-start align-items-center">
                                    <a target="_blank" href="./assets/images/pdfs/NG-Series-NG-650NG1500.pdf" class="read_btn">View Now</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Features:</h6>
                                <div class="row">
                                    <div class="col-6">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>AVR 145 – 280V</p>
                                            </li>
                                            <li>
                                                <p>Surge Suppressor</p>
                                            </li>
                                            <li>
                                                <p>Cold Start on Battery</p>
                                            </li>
                                            <li>
                                                <p>Overload Protection</p>
                                            </li>
                                            <li>
                                                <p>Battery Drain Protection</p>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="col-6">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>Off Line Charging</p>
                                            </li>
                                            <li>
                                                <p>Data Line Protection</p>
                                            </li>
                                            <li>
                                                <p>CPU Based</p>
                                            </li>
                                            <li>
                                                <p>with Optional Software</p>
                                            </li>
                                            <li>
                                                <p>Mircroprocessor Controlled</p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                </div>
                
                <div class="row flex-column-reverse flex-lg-row row-gap-4 mt-5 pt-2 pt-lg-4">
                    <div class="col-lg-6 px-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">NG Series (NG-650~NG-1000)</h2>
                        <h5 style="color:var(--black);" class="fw-medium">Line Interactive UPS System with Long Back Up</h5>
                        <p class="py-2">We provide entire range of UPS System. In this Line Interactive UPS System with long back up series ranging from 650VA to 1000VA.</p>
                        <p>These UPS are used for single computer applications. These types of UPS are much more economical than an Online UPS System. However, the biggest limitation with such kind of UPS Systems is that we cannot increase the load capacity and the power backup time remainslimited & restricted.</p>
                        <div class="row row-gap-3">
                            <div class="col-6">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Series Range:</h6>
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>NG – 1080+</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-6 ps-2 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Application:</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                        <li>
                                            <p>PC, Workstation, Printer</p>
                                        </li>
                                    </ul>
                                </div>
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Technical Specifications</h6>
                                    <div class="mt-3 d-flex justify-content-start align-items-center">
                                    <a target="_blank" href="./assets/images/pdfs/NG-Series-NG-650NG-1000.pdf" class="read_btn">View Now</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Features:</h6>
                                <div class="row">
                                    <div class="col-6 px-2">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>Upto 120 minutes backup on a single PC</p>
                                            </li>
                                            <li>
                                                <p>Line interactive design</p>
                                            </li>
                                            <li>
                                                <p>High Efficiency microprocessor based design</p>
                                            </li>
                                            <li>
                                                <p>AVR input voltage range 140V- 290VAC</p>
                                            </li>
                                            <li>
                                                <p>Boost and buck AVR (Auto voltage regulation)</p>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="col-6 px-2">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>Cold start function (DC Power ON)</p>
                                            </li>
                                            <li>
                                                <p>Short circuit and overload protection</p>
                                            </li>
                                            <li>
                                                <p>Advanced battery management (ABM technology)</p>
                                            </li>
                                            <li>
                                                <p>Automatically charging when UPS OFF</p>
                                            </li>
                                            <li>
                                                <p>Sleek, compact & small footprint cabinet</p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/ng-1000.webp"
                            alt="NG Series (NG-650~NG-1000)">
                    </div>
                </div>
                
                <div class="row row-gap-4 mt-5 pt-2 pt-lg-4">
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/ng-2000.webp"
                            alt="NG Series (NG1000-NG2000)">
                    </div>
                    <div class="col-lg-6 ps-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">NG Series (NG1000-NG2000)</h2>
                        <h5 style="color:var(--black);" class="fw-medium">Line Interactive UPS System with Long Back Up</h5>
                        <p class="py-2">We provide entire range of UPS System. In this Line Interactive UPS System with long back up ranging from 1000VA to 2000VA.</p>
                        <p>These UPS are used for single computer applications. These types of UPS are much more economical than an Online UPS System. However, the biggest limitation with such kind of UPS Systems is that we cannot increase the load capacity and the power backup time remainslimited & restricted.</p>
                        <div class="row row-gap-3">
                            <div class="col-6">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Series Range:</h6>
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>NG-LI-1000</p>
                                        <p>NG-LI-2000</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-6 ps-2 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Application:</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                        <li>
                                            <p>PC, Workstation, Printer</p>
                                        </li>
                                    </ul>
                                </div>
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Technical Specifications</h6>
                                    <div class="mt-3 d-flex justify-content-start align-items-center">
                                    <a target="_blank" href="./assets/images/pdfs/NG-Series-NG1000-NG2000.pdf" class="read_btn">View Now</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Features:</h6>
                                <div class="row">
                                    <div class="col-6 px-2">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>Off mode battery charging</p>
                                            </li>
                                            <li>
                                                <p>Line interactive design</p>
                                            </li>
                                            <li>
                                                <p>Fully digitized microprocessor controlled</p>
                                            </li>
                                            <li>
                                                <p>AVR input voltage range 140V – 300V</p>
                                            </li>
                                            
                                        </ul>
                                    </div>
                                    <div class="col-6 px-2">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>Cold start function (DC Power ON)</p>
                                            </li>
                                            <li>
                                                <p>Short circuit and overload protection</p>
                                            </li>
                                            <li>
                                                <p>20A super battery charger</p>
                                            </li>
                                            <li>
                                                <p>Auto restart while AC is recovering</p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>