<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>MDC (Micro Data Centers) - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">Category: MDC (Micro Data Centers)</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-4 pt-md-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Products</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <div class="row row-gap-4">
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/mdcs.webp"
                            alt="Micro Data Center System">
                    </div>
                    <div class="col-lg-6 ps-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">Micro Data Center System</h2>
                        <!--<h5 style="color:var(--black);" class="fw-medium">Online UPS System (1 Phase Out)</h5>-->
                        <p class="py-2">We provide wide variety of Integrated Data Units. In Integrated Data Units modals ranging from 3350-120V to 3357-208V.</p>
                        <p>Easily put IT infrastructure where you need it with the Vertiv™ VRC-S. This pre-integrated, enclosed micro data center is designed to be up and running at an edge application in days. Available in eight pre-built standard options with four rack sizes and two voltages (120V or 208V) to choose from, the solution incorporates a rack power distribution unit (PDU), embedded monitoring software.</p>
                        <div class="row row-gap-3">
                            <div class="col-6 col-md-4 col-lg-6">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Modal :</h6>
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>3350-120V</p>
                                    </li>
                                    <li>
                                        <p>3350-208V
                                        </p>
                                    </li>
                                    <li>
                                        <p>3300-120V</p>
                                    </li>
                                    <li>
                                        <p>3300-208V</p>
                                    </li>
                                    <li>
                                        <p>3307-120V</p>
                                    </li>
                                    <li>
                                        <p>3307-208V</p>
                                    </li>
                                    <li>
                                        <p>3357-120V</p>
                                    </li>
                                    <li>
                                        <p>3357-208VV</p>
                                    </li>
                                </ul>
                            </div>

                            <div class="col-6 col-md-12 col-lg-6 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Application:</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                        <li>
                                            <p>Banking, Financial and Insurance</p>
                                            <p>Broadcast and Entertainment</p>
                                            <p>Chemical/Petrochemical (excl. Oil & Gas)</p>
                                            <p>Construction and Engineering</p>
                                            <p>Professional Services</p>
                                            <p>Retail & Wholesale</p>
                                            <p>Military, Defense, Aerospace and Missile</p>
                                        </li>
                                    </ul>
                                </div>
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Technical Specifications</h6>
                                    <div class="mt-3 d-flex justify-content-start align-items-center">
                                    <a target="_blank" href="./assets/images/pdfs/Micro-Data-Center-System.pdf" class="read_btn">View Now</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Features:</h6>
                                <div class="row">
                                    <div class="col-md-6 pe-lg-2">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>Saves time with a convenient all-in-one micro data center solution</p>
                                            </li>
                                            <li>
                                                <p>Rapid, simple installation and deployment</p>
                                            </li>
                                            <li>
                                                <p>Reliably protects sensitive equipment</p>
                                            </li>
                                            <li>
                                                <p>Enhanced cooling efficiency</p>
                                            </li>
                                            <li>
                                                <p>Enhanced security</p>
                                            </li>
                                            <li>
                                                <p>Peace of mind through remote monitoring</p>
                                            </li>
                                           
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                </div>
                
                <div class="row flex-column-reverse flex-lg-row row-gap-4 mt-5 pt-2 pt-lg-4">
                    <div class="col-lg-6 px-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">Smart Row</h2>
                        <!--<h5 style="color:var(--black);" class="fw-medium">Online UPS System (1 Phase Out)</h5>-->
                        <p class="py-2">We provide wide variety of Integrated Data Units. In Integrated Data Units modals ranging from SR-320 to SR-835 RC.</p>
                        <p>SmartRow solves a problem all too common to IT management, addressing IT needs without building new data center space. Think of SmartRow as a data center in a row — a simple, fully integrated row-based infrastructure. SmartRow combines up to six data center racks — with precision cooling, UPSs, power management, monitoring and control technologies, and fire suppression — all in an enclosed system.</p>
                        <div class="row row-gap-3">
                            <div class="col-6">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Series Range:</h6>
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>SR-320</p>
                                    </li>
                                    <li>
                                        <p>SR-320RC</p>
                                    </li>
                                    <li>
                                        <p>SR-435*</p>
                                    </li>
                                    <li>
                                        <p>SR-435RC*</p>
                                    </li>
                                    <li>
                                        <p>SR-635*</p>
                                    </li>
                                    <li>
                                        <p>SR-635RC*</p>
                                    </li>
                                    <li>
                                        <p>SR 835*</p>
                                    </li>
                                    <li>
                                        <p>SR 835 RC*</p>
                                    </li>
                                    
                                </ul>
                            </div>
                            <div class="col-6 ps-2 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Application:</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                        <li>
                                            <p>Banking, Financial and Insurance</p>
                                            <p>Data Center/Colocation/Hosting</p>
                                            <p>Education</p>
                                            <p>Government</p>
                                            <p>Professional Services</p>
                                            <p>Retail & Wholesale</p>
                                        </li>
                                    </ul>
                                </div>
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Technical Specifications</h6>
                                    <div class="mt-3 d-flex justify-content-start align-items-center">
                                    <a target="_blank" href="./assets/images/pdfs/Smart-Row.pdf" class="read_btn">View Now</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Features:</h6>
                                
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>High Density Data Center capability in Row</p>
                                            </li>
                                            <li>
                                                <p>Single row of rack with 10 to 35 kW</p>
                                            </li>
                                            <li>
                                                <p>Redundant Cooling</p>
                                            </li>
                                            <li>
                                                <p>Rack enclosure system</p>
                                            </li>
                                            <li>
                                                <p>Infrastructure for Mission Critical Application</p>
                                            </li>
                                            <li>
                                                <p>Access & Control</p>
                                            </li>
                                            <li>
                                                <p>Optimization</p>
                                            </li>
                                            
                                        </ul>
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/smart-row.webp"
                            alt="Smart Row">
                    </div>
                </div>
                
                
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>