<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Privacy Policy - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="banner_heading text-white fw-semibold text-center">Privacy Policy</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Privacy Policy</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <h2 class="heading_secondary py-3 text-center">Privacy Policy New Generation Technology</h2>
                <p class="pt-3">
                    At Ngtech, accessible from https://readymy.website/ngtech/, one of our main priorities is the privacy of our visitors. This Privacy Policy document contains types of information that is collected and recorded by Ngtech and how we use it.
                </p>
                <p class="pt-3">If you have additional questions or require more information about our Privacy Policy, do not hesitate to contact us.</p>
                <h3 class="heading_secondary pt-4 pb-3 fs-4">Consent</h3>
                <p>By using our website, you hereby consent to our Privacy Policy and agree to its terms.</p>
                <h3 class="heading_secondary pt-4 pb-3 fs-4">Information we collect</h3>
                <p>The personal information that you are asked to provide, and the reasons why you are asked to provide it, will be made clear to you at the point we ask you to provide your personal information.</p>
                <p class="py-3">If you contact us directly, we may receive additional information about you such as your name, email address, phone number, the contents of the message and/or attachments you may send us, and any other information you may choose to provide.</p>
                <p>When you register for an Account, we may ask for your contact information, including items such as name, company name, address, email address, and telephone number.</p>
                
                <h3 class="heading_secondary pt-3 pb-1 fs-4">How we use your information</h3>
                <p class="py-3">We use the information we collect in various ways, including to:</p>
                <ul style="color:var(--dark-text-gray);" class="d-flex flex-column gap-2">
                    <li>
                        <p>Provide, operate, and maintain our website</p>
                    </li>
                    <li>
                        <p>Improve, personalize, and expand our website</p>
                    </li>
                    <li>
                        <p>Understand and analyze how you use our website</p>
                    </li>
                    <li>
                        <p>Develop new products, services, features, and functionality</p>
                    </li>
                    <li>
                        <p>Communicate with you, either directly or through one of our partners, including for customer service, to provide you with updates and other information relating to the website, and for marketing and promotional purposes</p>
                    </li>
                    <li>
                        <p>Send you emails</p>
                    </li>
                    <li>
                        <p>Find and prevent fraud</p>
                    </li>
                </ul>
                <h3 class="heading_secondary pt-3 pb-1 fs-4">Log Files</h3>
                <p class="py-3">Ngtech follows a standard procedure of using log files. These files log visitors when they visit websites. All hosting companies do this and a part of hosting services’ analytics. The information collected by log files include internet protocol (IP) addresses, browser type, Internet Service Provider (ISP), date and time stamp, referring/exit pages, and possibly the number of clicks. These are not linked to any information that is personally identifiable. The purpose of the information is for analyzing trends, administering the site, tracking users’ movement on the website, and gathering demographic information.
                </p>
                <h3 class="heading_secondary pt-3 pb-1 fs-4">Advertising Partners Privacy Policies
                </h3>
                <p class="py-3">You may consult this list to find the Privacy Policy for each of the advertising partners of Ngtech. <br>Third-party ad servers or ad networks uses technologies like cookies, JavaScript, or Web Beacons that are used in their respective advertisements and links that appear on Ngtech, which are sent directly to users’ browser. They automatically receive your IP address when this occurs. These technologies are used to measure the effectiveness of their advertising campaigns and/or to personalize the advertising content that you see on websites that you visit.
                <br>Note that Ngtech has no access to or control over these cookies that are used by third-party advertisers.
                </p>
                <h3 class="heading_secondary pt-3 pb-1 fs-4">Third Party Privacy Policies
                </h3>
                <p class="py-3">Ngtech’s Privacy Policy does not apply to other advertisers or websites. Thus, we are advising you to consult the respective Privacy Policies of these third-party ad servers for more detailed information. It may include their practices and instructions about how to opt-out of certain options.
                </p>
                <p class="py-3">You can choose to disable cookies through your individual browser options. To know more detailed information about cookie management with specific web browsers, it can be found at the browsers’ respective websites.
                </p>
                <h3 class="heading_secondary pt-3 pb-1 fs-4">CCPA Privacy Rights (Do Not Sell My Personal Information)
                </h3>
                <p class="py-3">Under the CCPA, among other rights, California consumers have the right to:
                </p>
                <p class="py-3">Request that a business that collects a consumer’s personal data disclose the categories and specific pieces of personal data that a business has collected about consumers.
                </p>
                <p class="py-3">Request that a business delete any personal data about the consumer that a business has collected.
                </p>
                <p class="py-3">Request that a business that sells a consumer’s personal data, not sell the consumer’s personal data.
                </p>
                <p class="py-3">If you make a request, we have one month to respond to you. If you would like to exercise any of these rights, please contact us.
                </p>
                <h3 class="heading_secondary pt-3 pb-1 fs-4">GDPR Data Protection Rights
                </h3>
                <p class="py-3">We would like to make sure you are fully aware of all of your data protection rights. Every user is entitled to the following:
                </p>
                <p class="py-3">The right to access – You have the right to request copies of your personal data. We may charge you a small fee for this service.
                </p>
                <p class="py-3">The right to rectification – You have the right to request that we correct any information you believe is inaccurate. You also have the right to request that we complete the information you believe is incomplete.
                </p>
                <p class="py-3">The right to erasure – You have the right to request that we erase your personal data, under certain conditions.
                </p>
                <p class="py-3">The right to restrict processing – You have the right to request that we restrict the processing of your personal data, under certain conditions.
                </p>
                <p class="py-3">If you make a request, we have one month to respond to you. If you would like to exercise any of these rights, please contact us.
                </p>
                <h3 class="heading_secondary pt-3 pb-1 fs-4">Children's Information
                </h3>
                <p class="py-3">Another part of our priority is adding protection for children while using the internet. We encourage parents and guardians to observe, participate in, and/or monitor and guide their online activity.
                </p>
                <p class="py-3">Ngtech does not knowingly collect any Personal Identifiable Information from children under the age of 13. If you think that your child provided this kind of information on our website, we strongly encourage you to contact us immediately and we will do our best efforts to promptly remove such information from our records.
                </p>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>