<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Products - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">Products</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Products</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <h2 class="heading_secondary text-center pb-3 position-relative z-2">Our Product Range</h2>
                <div class="d-flex justify-content-center align-items-center pb-4 position-relative z-2">
                    <div class="red_line"></div>
                </div>
                <div class="row row-gap-4 mt-3">
                    <div class="col-md-4 col-lg-3 px-3 px-md-2">
                        <div class="products_box">
                            <div>
                            <img src="./assets/images/our-products/img-1.webp" alt="Line Interactive UPS Systems" />
                            <h5 style="color:var(--coal-2);" class="fw-semibold text-center">Line Interactive UPS Systems</h5>
                            <p style="font-size:14px; color:var(--coal-2);" class="text-center pt-3">It’s maintains the inverter in line and redirects the battery’s DC current path from the normal charging mode.</p>
                            </div>
                            <div class="d-flex justify-content-center align-items-center mt-4">
                                <a href="line-interactive-ups-systems.php" class="read_btn py-2 px-4">Check Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3 px-3 px-md-2">
                        <div class="products_box">
                            <div>
                            <img src="./assets/images/our-products/img-2.webp" alt="Online UPS Systems" />
                            <h5 style="color:var(--coal-2);" class="fw-semibold text-center">Online UPS Systems</h5>
                            <p style="font-size:14px; color:var(--coal-2);" class="text-center pt-3"> In an online UPS, the batteries are always connected to the inverter, so it isn’t necessary to have a power transfer switch.</p>
                            </div>
                            <div class="d-flex justify-content-center align-items-center mt-4">
                                <a href="online-ups-systems.php" class="read_btn py-2 px-4">Check Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3 px-3 px-md-2">
                        <div class="products_box">
                            <div>
                            <img src="./assets/images/our-products/img-3.webp" alt="SMF Batteries" />
                            <h5 style="color:var(--coal-2);" class="fw-semibold text-center">SMF Batteries</h5>
                            <p style="font-size:14px; color:var(--coal-2);" class="text-center pt-3">It is flat plate batteries that do not require topping-up and normally do not emit any fumes or gases on a continuous basis.</p>
                            </div>
                            <div class="d-flex justify-content-center align-items-center mt-4">
                                <a href="smf-batteries.php" class="read_btn py-2 px-4">Check Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3 px-3 px-md-2">
                        <div class="products_box">
                            <div>
                            <img src="./assets/images/our-products/img-4.webp" alt="Servo Voltage Stabilizer" />
                            <h5 style="color:var(--coal-2);" class="fw-semibold text-center">Servo Voltage Stabilizer</h5>
                            <p style="font-size:14px; color:var(--coal-2);" class="text-center pt-3">It’s provides stable Alternate Current (AC) output voltage where the input power supply voltage changes drastically.</p>
                            </div>
                            <div class="d-flex justify-content-center align-items-center mt-4">
                                <a href="servo-voltage-stabilizer.php" class="read_btn py-2 px-4">Check Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3 px-3 px-md-2">
                        <div class="products_box">
                            <div>
                            <img src="./assets/images/our-products/img-5.webp" alt="Inverters" />
                            <h5 style="color:var(--coal-2);" class="fw-semibold text-center">Inverters</h5>
                            <p style="font-size:14px; color:var(--coal-2);" class="text-center pt-3">It’s electronic devices that can turn DC (Direct Current) to AC (Alternating Current). It is  responsible for controlling speed for electric motors.</p>
                            </div>
                            <div class="d-flex justify-content-center align-items-center mt-4">
                                <a href="inverters.php" class="read_btn py-2 px-4">Check Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3 px-3 px-md-2">
                        <div class="products_box">
                            <div>
                            <img src="./assets/images/our-products/img-6.webp" alt="Inverter Batteries" />
                            <h5 style="color:var(--coal-2);" class="fw-semibold text-center">Inverter Batteries</h5>
                            <p style="font-size:14px; color:var(--coal-2);" class="text-center pt-3">An inverter battery is designed to provide a small amount of current for a longer duration of time.</p>
                            </div>
                            <div class="d-flex justify-content-center align-items-center mt-4">
                                <a href="inverter-batteries.php" class="read_btn py-2 px-4">Check Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3 px-3 px-md-2">
                        <div class="products_box">
                            <div>
                            <img src="./assets/images/our-products/img-7.webp" alt="Isolation Transformers" />
                            <h5 style="color:var(--coal-2);" class="fw-semibold text-center">Isolation Transformers</h5>
                            <p style="font-size:14px; color:var(--coal-2);" class="text-center pt-3">It transfer electrical power from a source of alternating current power to some equipment or device while isolating the powered device from the power source</p>
                            </div>
                            <div class="d-flex justify-content-center align-items-center mt-4">
                                <a href="isolation-transformer.php" class="read_btn py-2 px-4">Check Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3 px-3 px-md-2">
                        <div class="products_box">
                            <div>
                            <img src="./assets/images/our-products/img-8.webp" alt="Active Harmonics Filters" />
                            <h5 style="color:var(--coal-2);" class="fw-semibold text-center">Active Harmonics Filters</h5>
                            <p style="font-size:14px; color:var(--coal-2);" class="text-center pt-3">They are parallel devices that act like a noise cancellation system and inject equal and opposite frequencies to mitigate harmonics.</p>
                            </div>
                            <div class="d-flex justify-content-center align-items-center mt-4">
                                <a href="active-harmonic-filter.php" class="read_btn py-2 px-4">Check Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3 px-3 px-md-2">
                        <div class="products_box">
                            <div>
                            <img src="./assets/images/our-products/img-9.webp" alt="IDU (Integrated Data Units)" />
                            <h5 style="color:var(--coal-2);" class="fw-semibold text-center">IDU (Integrated Data Units)</h5>
                            <p style="font-size:14px; color:var(--coal-2);" class="text-center pt-3">It’s combining data from multiple source systems to create unified sets of information for both operational and analytical uses.</p>
                            </div>
                            <div class="d-flex justify-content-center align-items-center mt-4">
                                <a href="micro-data-center.php" class="read_btn py-2 px-4">Check Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3 px-3 px-md-2">
                        <div class="products_box">
                            <div>
                            <img src="./assets/images/our-products/img-10.webp" alt="Smart LED TV" />
                            <h5 style="color:var(--coal-2);" class="fw-semibold text-center">Smart LED TV</h5>
                            <p style="font-size:14px; color:var(--coal-2);" class="text-center pt-3">It is a traditional television set with integrated Internet and interactive Web 2.0 features, which allows users to stream music and videos.</p>
                            </div>
                            <div class="d-flex justify-content-center align-items-center mt-4">
                                <a href="smart-led-tv.php" class="read_btn py-2 px-4">Check Now</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>