<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Servo Voltage Stabilizer - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">Servo Voltage Stabilizer</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-4 pt-md-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Products</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <div class="row row-gap-4">
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/stabilizer-1.webp"
                            alt="Servo Voltage Stabilizer">
                    </div>
                    <div class="col-lg-6 ps-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">Servo Voltage Stabilizer</h2>
                        <p class="py-2">We provide wide variety of Servo Voltage Stablizer. In servo voltage stablizer, there are two type of phases- single phase and three phase.</p>
                        <p>We are supplier of all kinds of servo stabilizers. Our range includes oil cooled servo stabilizers. Our products include air-cooled stabilizer, oil cooled servo stabilizers, single phase servo stabilizers, three phase servo stabilizers.</p>
                        <div class="row row-gap-3">
                            <div class="col-12 col-md-4 col-lg-6">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Available Phase:</h6>
                                <div class="row">
                                    <div class="col-12 col-lg-12">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>Single Phase</p>
                                            </li>
                                            <li>
                                                <p>Three Phase
                                                </p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-md-12 col-lg-6 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Technical Specifications</h6>
                                    <div class="mt-3 d-flex justify-content-start align-items-center">
                                    <a target="_blank" href="./assets/images/pdfs/Servo-Voltage-Stabilizer.pdf" class="read_btn">View Now</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Features:</h6>
                                <div class="row">
                                    <div class="col-md-12">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>Corrects voltage automatically and continuously.</p>
                                            </li>
                                            <li>
                                                <p>Protects costly manufacturing equipments from high/low voltage, thus cutting on the maintenance cost</p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>