<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Smart LED TV - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">Smart LED TV</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Products</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <h2 class="heading_secondary py-3 text-center text-uppercase"><span style="color: var(--red);"
                        class="heading_secondary">NGTECH</span> POWER SOLUTION</h2>
                <div class="w-100 d-flex justify-content-center align-items-center">
                    <div class="px-3 px-md-5">
                        <p style="color: var(--coal-2); font-size: 17px;" class="text-center pt-2">The New Generation Technology Smart LED TV is perfect for binge-watching your favorite shows or streaming movies in 4K UHD. With its built-in Wi-Fi, you’ll have access to all your favorite streaming apps. And if you’re looking for even more content, you can connect an external storage device to the USB port and enjoy even more movies, TV shows, and music. Smart LED TV features a large, crystal clear display that brings your favorite movies, shows, and games to life. With built-in Wi-Fi, you can easily connect to your favorite streaming services and enjoy all your favorite content with the push of a button.</p>
                    </div>
                </div>
                <div class="row row-gap-4 flex-column-reverse flex-md-row mt-5 pt-lg-4">
                    <div class="col-md-6 col-lg-6 px-3 d-flex align-items-center">
                        <div class="">
                            <h2 class="fw-semibold product-name">Frameless Glass LED TV</h2>
                            <p style="color: var(--coal-2);" class="pt-3 text-justify">
                                Introducing the New Generation Technology Frameless Glass LED TV. This is the future of television, and it is available now. This sleek and stylish TV is unlike any other on the market, and it offers the ultimate viewing experience. The frameless glass design is stunning and modern, and it allows you to see the picture clearly from any angle. The LED technology ensures that you get a bright and clear picture, and the sound quality is incredible.
                            </p>
                            <div class="d-flex justify-content-start align-items-center mt-4">
                                <a href="" class="read_btn enquiry_btn">Enquiry Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 px-3 d-flex justify-content-center align-items-center">
                        <img class="img-fluid product-image" src="./assets/images/frameless-led.jpg" alt="Frameless Glass LED TV">
                    </div>
                </div>
                
                <div class="row row-gap-4 mt-5">
                    <div class="col-md-6 col-lg-6 px-3 d-flex justify-content-center align-items-center">
                        <img class="img-fluid product-image" src="./assets/images/toghen-glass-led.webp" alt="Toughened Glass LED TV">
                    </div>
                    <div class="col-md-6 col-lg-6 px-3 d-flex align-items-center">
                        <div class="">
                            <h2 class="fw-semibold product-name">
                                Toughened Glass LED TV</h2>
                            <p style="color: var(--coal-2);" class="pt-3 text-justify">
                               Introducing the New Generation Technology Toughened Glass LED TV. This sleek and stylish TV is unlike any other on the market, with its unique toughened glass design. The LED screen is protected by a layer of tough glass, making it almost entirely scratch and shatter-proof. Plus, the super slim design means it will fit perfectly into any home décor.
                            </p>
                            <p style="color: var(--coal-2);" class="text-justify">
                                The Toughened Glass LED TV features a sleek design that is sure to complement any home décor. The large screen is perfect for movies, sports, gaming, and more, while the vivid picture quality brings your favorite shows and movies to life. With built-in Wi-Fi and Bluetooth, you can easily connect to your favorite streaming services and watch your favorite content without any wires.
                            </p>
                            <div class="d-flex justify-content-start align-items-center mt-4">
                                <a href="product-details.php" class="read_btn enquiry_btn">Check Now</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row flex-column-reverse flex-lg-row row-gap-4 mt-5">
                    <div class="col-md-6 col-lg-6 px-3 d-flex align-items-center">
                        <div class="">
                            <h2 class="fw-semibold product-name">
                                LED TV</h2>
                            <p style="color: var(--coal-2);" class="pt-3 text-justify">
                               Introducing the New Generation Technology LED TV! This amazing television offers stunning picture quality and superior sound, all in a slim and sleek design that will look great in any home.
                            </p>
                            <p style="color: var(--coal-2);" class="text-justify">
                                This innovative TV utilizes cutting-edge LED technology to provide a superior viewing experience. With a sleek design and superior picture quality, the New Generation Technology LED TV is perfect for any home.
                            </p>
                            <p style="color: var(--coal-2);" class="text-justify">
                                With its sleek and stylish design, the New Generation Technology LED TV is a great addition to any home. The TV comes with a sturdy stand that ensures it stay in place, or you can mount it on the wall for a truly immersive experience. Plus, the included remote control makes it easy to navigate your favorite channels and settings.
                            </p>
                            <div class="d-flex justify-content-start align-items-center mt-4">
                                <a href="product-details.php" class="read_btn enquiry_btn">Check Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 px-3 d-flex justify-content-center align-items-center">
                        <img class="img-fluid product-image" src="./assets/images/led-tv.webp" alt="LED TV">
                    </div>
                </div>
                <div class="row row-gap-4 mt-5">
                    <div class="col-md-6 col-lg-6 px-3 d-flex justify-content-center align-items-center">
                        <img class="img-fluid product-image" src="./assets/images/android-tv.webp" alt="Android Smart TV">
                    </div>
                    <div class="col-md-6 col-lg-6 px-3 d-flex align-items-center">
                        <div class="">
                            <h2 class="fw-semibold product-name">
                                Android Smart TV</h2>
                            <p style="color: var(--coal-2);" class="pt-3 text-justify">
                               Introducing the New Generation Technology Android Smart TV. This top of the line television set is guaranteed to provide you with the best viewing experience ever. With its sleek design and superior performance, it is no wonder that this product has been flying off the shelves.
                            </p>
                            <p style="color: var(--coal-2);" class="text-justify">
                                • The sleekest design – With its modern and minimalist aesthetic, this TV is sure to be a focal point in any room. It will complement any décor and become the center of attention.
                            </p>
                            <p style="color: var(--coal-2);" class="text-justify">
                                • The best performance – Powered by the latest Android operating system, this TV provides effortless navigation and access to all your favorite apps and content.
                            </p>
                            <p style="color: var(--coal-2);" class="text-justify">
                                • Superior sound quality – This TV comes equipped with high-quality speakers that provide an immersive sound experience.
                            </p>
                            <div class="d-flex justify-content-start align-items-center mt-4">
                                <a href="product-details.php" class="read_btn enquiry_btn">Check Now</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row flex-column-reverse flex-lg-row row-gap-4 mt-5">
                    <div class="col-md-6 col-lg-6 px-3 d-flex align-items-center">
                        <div class="">
                            <h2 class="fw-semibold product-name">
                                Android Smart TV (4K UltraHD)</h2>
                            <p style="color: var(--coal-2);" class="pt-3 text-justify">
                               The New Generation Technology Android Smart TV is perfect for streaming your favorite shows and movies. It comes with built-in apps for all the major streaming services, so you’ll never run out of things to watch. Plus, with its 4K UHD resolution, you’ll be able to enjoy your favorite content in stunning detail.
                            </p>
                            <p style="color: var(--coal-2);" class="text-justify">
                                The New Generation Technology Android Smart TV is perfect for streaming your favorite shows and movies. It comes with built-in apps for all the major streaming services, so you’ll never run out of things to watch. Plus, with its 4K UHD resolution, you’ll be able to enjoy your favorite content in stunning detail.
                            </p>
                            <div class="d-flex justify-content-start align-items-center mt-4">
                                <a href="product-details.php" class="read_btn enquiry_btn">Check Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 px-3 d-flex justify-content-center align-items-center">
                        <img class="img-fluid product-image" src="./assets/images/android-ulrtra-k.webp" alt="Android Smart TV (4K UltraHD)">
                    </div>
                </div>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>