<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>SMF Batteries - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">Category: SMF Batteries</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-4 pt-md-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Products</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <div class="row row-gap-4">
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/smf-prod-1.webp"
                            alt="Amaron Quanta SMF Batteries">
                    </div>
                    <div class="col-lg-6 ps-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">Amaron Quanta SMF Batteries</h2>
                        <h5 style="color:var(--black);" class="fw-medium">SMF Batteries</h5>
                        <p class="py-2">We provide entire range of SMF Batteries. In this batteries brand serial ID ranging from 12V 007 AH to 12V 200 AH.</p>
                        <p>The working application of an UPS system isincomplete without an SMF battery. For a UPS to function properly, SMF batteries are essential & mandatory.</p>
                        <div class="row row-gap-3">
                            <div class="col-12 col-md-12 col-lg-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Serial ID Range:</h6>
                                <div class="row">
                                    <div class="col-6">
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>12V 007 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 026 AH
                                        </p>
                                    </li>
                                    <li>
                                        <p>12V 028 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 042 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 150 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 018 AH</p>
                                    </li>
                                    
                                </ul>
                                </div>
                                <div class="col-6">
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    
                                    <li>
                                        <p>12V 028 AH
                                        </p>
                                    </li>
                                    <li>
                                        <p>12V 065 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 100 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 130 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 200 AH</p>
                                    </li>
                                </ul>
                                </div>
                            </div>
                            </div>
                            <div class="col-12 col-md-12 col-lg-12 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Description:</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                        <li>
                                            <p>SMF (Sealed Maintenance Free) batteries also known as the Valve Regulated Lead Acid (VRLA) batteries. These flat plate batteries that do not require topping-up and normally do not emit any fumes or gases on a continuous basis. They are completely sealed and therefore eliminate the risk of acid spillage during transportation. Due to their construction these can be mounted in any orientation and do not require constant maintenance. These are used for high end applications of standby power like UPS, Electric Converter, Railway Communications, Security Systems etc.</p>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                </div>
                
                <div class="row flex-column-reverse flex-lg-row row-gap-4 mt-5 pt-2 pt-lg-4">
                    <div class="col-lg-6 px-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">Okaya SMF Batteries</h2>
                        <h5 style="color:var(--black);" class="fw-medium">SMF Batteries</h5>
                        <p class="py-2">We provide entire range of SMF Batteries. In this batteries brand serial ID ranging from 12V 007 AH to 12V 200 AH.</p>
                        <p>The working application of an UPS system isincomplete without an SMF battery. For a UPS to function properly, SMF batteries are essential & mandatory.</p>
                        <div class="row row-gap-3">
                            <div class="col-12 col-md-12 col-lg-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Serial ID Range:</h6>
                                <div class="row">
                                    <div class="col-6">
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>12V 007 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 026 AH
                                        </p>
                                    </li>
                                    <li>
                                        <p>12V 042 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 084 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 084 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 160 AH</p>
                                    </li>
                                    
                                </ul>
                                </div>
                                <div class="col-6">
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    
                                    <li>
                                        <p>12V 018 AH
                                        </p>
                                    </li>
                                    <li>
                                        <p>12V 065 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 100 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 130 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 200 AH</p>
                                    </li>
                                </ul>
                                </div>
                            </div>
                            </div>
                            <div class="col-12 col-md-12 col-lg-12 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Description:</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                        <li>
                                            <p>SMF (Sealed Maintenance Free) batteries also known as the Valve Regulated Lead Acid (VRLA) batteries. These flat plate batteries that do not require topping-up and normally do not emit any fumes or gases on a continuous basis. They are completely sealed and therefore eliminate the risk of acid spillage during transportation. Due to their construction these can be mounted in any orientation and do not require constant maintenance. These are used for high end applications of standby power like UPS, Electric Converter, Railway Communications, Security Systems etc.</p>
                                        </li>
                                        <li>
                                            <p>OKAYA batteries have always stood the test of time, year after year due to their robust built and par excellence quality. These are manufactured in-house using the most advanced technology and are known for their all round engineering excellence. Not only is it long lasting and durable but also a product that exudes reliability and sustainability. Each battery is made keeping in mind the highest industry standards and technical specifications.</p>
                                        </li>
                                        <li>
                                            <p>OKAYA SMF batteries are made with the modern Japanese technology, using the in house special lead-tin-calcium alloy and specially imported Absorbent Glass Mat, fabricated in tough ABS containers for increased durability. The latest gas recombination technology ensures no emission of fumes. It promises you a genuine product, which tops in six sigmatic tests and is certified by ETDC.</p>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top pt-5" src="./assets/images/smf-prod-2.webp"
                            alt="Okaya SMF Batteries">
                    </div>
                </div>
                
                <div class="row row-gap-4">
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top pt-5" src="./assets/images/smf-prod-4.webp"
                            alt="Exide SMF Batteries">
                    </div>
                    <div class="col-lg-6 ps-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">Exide SMF Batteries</h2>
                        <h5 style="color:var(--black);" class="fw-medium">SMF Batteries</h5>
                        <p class="py-2">We provide entire range of SMF Batteries. In this batteries brand serial ID ranging from 12V 007 AH to 12V 200 AH.</p>
                        <p>The working application of an UPS system isincomplete without an SMF battery. For a UPS to function properly, SMF batteries are essential & mandatory.</p>
                        <div class="row row-gap-3">
                            <div class="col-12 col-md-12 col-lg-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Serial ID Range:</h6>
                                <div class="row">
                                    <div class="col-6">
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p> 12V 007 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 026 AH
                                        </p>
                                    </li>
                                    <li>
                                        <p>12V 042 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 084 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 160 AH</p>
                                    </li>
                                    
                                </ul>
                                </div>
                                <div class="col-6">
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    
                                    <li>
                                        <p>12V 018 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 065 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 100 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 130 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 200 AH</p>
                                    </li>
                                </ul>
                                </div>
                            </div>
                            </div>
                            <div class="col-12 col-md-12 col-lg-12 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Description:</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                        <li>
                                            <p>Presenting NEW Improved Exide Powersafe Plus, Sealed, Maintenance-free VRLA batteries with enhanced design features which give a higher performance and reliability, better suited to Indian conditions. Exide Powersafe is a product of collaborative efforts of in-house R&D of Exide Industries Ltd., the largest lead-acid battery manufacturer of India. No wonder it is approved by all major OEMs and Institutional customers and is considered to be the Power Pack of the future.</p>
                                        </li>
                                    </ul>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">FEATURES OF VRLA EXIDE POWERSAFE+ RANGE</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3">
                                        <li>
                                            <p>New Improved Sealed Maintenance free</p>
                                        </li>
                                        <li>
                                            <p>Free from Orientation Constraints</p>
                                        </li>
                                        <li>
                                            <p>Eco-Friendly</p>
                                        </li>
                                        <li>
                                            <p>Easy Handling and No Installation Constraints</p>
                                        </li>
                                        <li>
                                            <p>Ready to Use</p>
                                        </li>
                                        <li>
                                            <p>Long Service Life</p>
                                        </li>
                                        <li>
                                            <p>Low Self-Discharge</p>
                                        </li>
                                        <li>
                                            <p>Excellent Charge Retention and Recovering Ability</p>
                                        </li>
                                        <li>
                                            <p>Superior High Rate Discharge</p>
                                        </li>
                                        <li>
                                            <p>Wide Range</p>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                </div>
                
                <div class="row flex-column-reverse flex-lg-row row-gap-4 mt-5 pt-2 pt-lg-4">
                    <div class="col-lg-6 px-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">Leoch SMF Batteries</h2>
                        <h5 style="color:var(--black);" class="fw-medium">SMF Batteries</h5>
                        <p class="py-2">We provide entire range of SMF Batteries. In this batteries brand serial ID ranging from 12V 007 AH to 12V 200 AH.</p>
                        <p>The working application of an UPS system isincomplete without an SMF battery. For a UPS to function properly, SMF batteries are essential & mandatory.</p>
                        <div class="row row-gap-3">
                            <div class="col-12 col-md-12 col-lg-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Serial ID Range:</h6>
                                <div class="row">
                                    <div class="col-6">
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>12V 007 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 026 AH
                                        </p>
                                    </li>
                                    <li>
                                        <p>12V 042 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 084 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 160 AH</p>
                                    </li>
                                    
                                </ul>
                                </div>
                                <div class="col-6">
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    
                                    <li>
                                        <p>12V 018 AH
                                        </p>
                                    </li>
                                    <li>
                                        <p>12V 065 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 100 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 130 AH</p>
                                    </li>
                                    <li>
                                        <p>12V 200 AH</p>
                                    </li>
                                </ul>
                                </div>
                            </div>
                            </div>
                            <div class="col-12 col-md-12 col-lg-12 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Description:</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3">
                                        <li>
                                            <p>Using oxygen recombination technology: maintenance-free</p>
                                        </li>
                                        <li>
                                            <p>PbCaSn alloy for plate grids: less gassing, less self-discharging</p>
                                        </li>
                                        <li>
                                            <p>High quality AGM separator: extend cycle life and prevent micro short circuit</p>
                                        </li>
                                        <li>
                                            <p>ABS material: increase the strength of battery container. (Flame-retardant ABS is optional);</p>
                                        </li>
                                        <li>
                                            <p>High purity raw material: ensure low self discharge rate</p>
                                        </li>
                                        <li>
                                            <p>Silver-coated copper terminals (T1, T2 terminal), brass insert terminals and lead terminals improve the  electric conductivity</p>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top pt-5" src="./assets/images/smf-prod-3.webp"
                            alt="Okaya SMF Batteries">
                    </div>
                </div>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>