<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Terms and Conditions - Ngtech</title>
    <?php
        include './common/head.php';
    ?>
</head>

<body>
    <?php
        include './common/navbar.php';
    ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="banner_heading text-white fw-semibold text-center">Terms and Conditions</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Terms and Conditions</a>
                    </div>
                </div>
            </div>
        </section>

        <!-- Terms and Conditions Section -->
        <section>
            <div class="container-lg mx-auto py-5">
                <h2 class="heading_secondary py-3 text-center">Terms and Conditions</h2>
                
                <p class="pt-3">Please read these terms and conditions carefully before using Our Service.</p>

                <h3 class="heading_secondary pt-4 pb-1 fs-4">Interpretation and Definitions</h3>
                <h4 class="fs-5 pt-3"><strong>Interpretation</strong></h4>
                <p>The words of which the initial letter is capitalized have meanings defined under the following conditions. The following definitions shall have the same meaning regardless of whether they appear in singular or in plural.</p>

                <h4 class="fs-5 pt-3"><strong>Definitions</strong></h4>
                <p><strong>Affiliate:</strong> An entity that controls, is controlled by, or is under common control with a party, where “control” means ownership of 50% or more of the shares, equity interest, or other securities entitled to vote for election of directors or other managing authority.</p>
                <p><strong>Country:</strong> Chandigarh, India</p>
                <p><strong>Company:</strong> New Generation Technology, located at SCO no. 371-373, First floor, Sector 34A, Chandigarh, 160022.</p>
                <p><strong>Device:</strong> Any device that can access the Service such as a computer, cellphone, or tablet.</p>
                <p><strong>Service:</strong> Refers to the Website.</p>
                <p><strong>Third-party Social Media Service:</strong> Any services or content provided by a third-party that may be displayed or made available by the Service.</p>
                <p><strong>Website:</strong> Ngtech, accessible from https://readymy.website/ngtech/</p>
                <p><strong>You:</strong> The individual or entity accessing or using the Service.</p>

                <h3 class="heading_secondary pt-4 pb-1 fs-4">Acknowledgment</h3>
                <p>These are the Terms and Conditions governing the use of this Service and the agreement that operates between You and the Company. These Terms and Conditions set out the rights and obligations of all users regarding the use of the Service.</p>
                <p>Your access to and use of the Service is conditioned on Your acceptance of and compliance with these Terms and Conditions. These Terms and Conditions apply to all visitors, users and others who access or use the Service.</p>
                <p>By accessing or using the Service You agree to be bound by these Terms and Conditions. If You disagree with any part of these Terms and Conditions then You may not access the Service.</p>
                <p>You represent that you are over the age of 18. The Company does not permit those under 18 to use the Service.</p>

                <h3 class="heading_secondary pt-4 pb-1 fs-4">Links to Other Websites</h3>
                <p>Our Service may contain links to third-party websites not owned or controlled by the Company. The Company has no control over, and assumes no responsibility for, the content, privacy policies, or practices of any third-party websites or services. We strongly advise You to read the terms and conditions and privacy policies of any third-party websites or services that You visit.</p>

                <h3 class="heading_secondary pt-4 pb-1 fs-4">Termination</h3>
                <p>We may terminate or suspend Your access immediately, without prior notice or liability, for any reason whatsoever, including without limitation if You breach these Terms and Conditions.</p>
                <p>Upon termination, Your right to use the Service will cease immediately.</p>

                <h3 class="heading_secondary pt-4 pb-1 fs-4">Limitation of Liability</h3>
                <p>Notwithstanding any damages that You might incur, the entire liability of the Company and any of its suppliers under any provision of these Terms shall be limited to the amount actually paid by You through the Service or 100 USD if You haven’t purchased anything through the Service.</p>
                <p>To the maximum extent permitted by applicable law, in no event shall the Company or its suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever, even if the Company or any supplier has been advised of the possibility of such damages.</p>

                <h3 class="heading_secondary pt-4 pb-1 fs-4">"AS IS" and "AS AVAILABLE" Disclaimer</h3>
<p>The Service is provided to You “AS IS” and “AS AVAILABLE” and with all faults and defects without warranty of any kind. To the maximum extent permitted under applicable law, the Company, on its own behalf and on behalf of its Affiliates and its and their respective licensors and service providers, expressly disclaims all warranties, whether express, implied, statutory or otherwise, with respect to the Service, including all implied warranties of merchantability, fitness for a particular purpose, title and non-infringement, and warranties that may arise out of course of dealing, course of performance, usage or trade practice. Without limitation to the foregoing, the Company provides no warranty or undertaking, and makes no representation of any kind that the Service will meet Your requirements, achieve any intended results, be compatible or work with any other software, applications, systems or services, operate without interruption, meet any performance or reliability standards or be error-free or that any errors or defects can or will be corrected.</p>

<p>Without limiting the foregoing, neither the Company nor any of the company’s providers makes any representation or warranty of any kind, express or implied: (i) as to the operation or availability of the Service, or the information, content, and materials or products included thereon; (ii) that the Service will be uninterrupted or error-free; (iii) as to the accuracy, reliability, or currency of any information or content provided through the Service; or (iv) that the Service, its servers, the content, or e-mails sent from or on behalf of the Company are free of viruses, scripts, trojan horses, worms, malware, timebombs or other harmful components.</p>

<p>Some jurisdictions do not allow the exclusion of certain types of warranties or limitations on applicable statutory rights of a consumer, so some or all of the above exclusions and limitations may not apply to You. But in such a case the exclusions and limitations set forth in this section shall be applied to the greatest extent enforceable under applicable law.</p>


                <h3 class="heading_secondary pt-4 pb-1 fs-4">Governing Law</h3>
                <p>The laws of the Country, excluding its conflicts of law rules, shall govern these Terms and Your use of the Service.</p>
                <p>Your use of the Application may also be subject to other local, state, national, or international laws.</p>

                <h3 class="heading_secondary pt-4 pb-1 fs-4">Disputes Resolution</h3>
                <p>If You have any concern or dispute about the Service, You agree to first try to resolve the dispute informally by contacting the Company.</p>

                <h3 class="heading_secondary pt-4 pb-1 fs-4">For European Union (EU) Users</h3>
                <p>If You are a European Union consumer, you will benefit from any mandatory provisions of the law of the country in which you are resident in.</p>

                <h3 class="heading_secondary pt-4 pb-1 fs-4">United States Legal Compliance</h3>
                <p>You represent and warrant that (i) You are not located in a country that is subject to the United States government embargo, or that has been designated by the United States government as a “terrorist supporting” country, and (ii) You are not listed on any United States government list of prohibited or restricted parties.</p>

                <h3 class="heading_secondary pt-4 pb-1 fs-4">Severability and Waiver</h3>
                <h4 class="fs-5 pt-3"><strong>Severability</strong></h4>
                <p>If any provision of these Terms is held to be unenforceable or invalid, such provision will be changed and interpreted to accomplish the objectives of such provision to the greatest extent possible under applicable law.</p>

                <h4 class="fs-5 pt-3"><strong>Waiver</strong></h4>
                <p>Except as provided herein, the failure to exercise a right or require performance of an obligation under these Terms shall not affect a party’s ability to exercise such right or require such performance at any time thereafter.</p>

                <h3 class="heading_secondary pt-4 pb-1 fs-4">Translation Interpretation</h3>
                <p>These Terms and Conditions may have been translated if We have made them available to You on our Service. You agree that the original English text shall prevail in the case of a dispute.</p>

                <h3 class="heading_secondary pt-4 pb-1 fs-4">Changes to These Terms and Conditions</h3>
                <p>We reserve the right, at Our sole discretion, to modify or replace these Terms at any time. If a revision is material We will make reasonable efforts to provide at least 30 days’ notice prior to any new terms taking effect.</p>
                <p>By continuing to access or use Our Service after those revisions become effective, You agree to be bound by the revised terms. If You do not agree to the new terms, in whole or in part, please stop using the website and the Service.</p>

                <h3 class="heading_secondary pt-4 pb-1 fs-4">Contact Us</h3>
                <p>If you have any questions about these Terms and Conditions, You can contact us:</p>
                <ul class="pt-2" style="color:var(--dark-text-gray);">
                    <li>By email: sales@ngtech.in</li>
                    <li>By visiting this page on our website: <a href="https://ngtech.in/contact-us.php" target="_blank">Contact Us</a></li>
                    <li>By phone number: +91 9815180675</li>
                </ul>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
    ?>
</body>

</html>
