<?php
function sanitizeInput($data) {
    $data = trim($data);
    $data = stripslashes($data);
    $data = htmlspecialchars($data);
    return $data;
}

function containsURL($content) {
    return preg_match('/(https?:\/\/[^\s]+)/', $content);
}

function isSpamContent($content) {
    $spamKeywords = [
        'russian girl', 
        'stop war', 
        'block Russia', 
        'foreign adult', 
        'scam', 
        'adult', 
        'porn', 
        'xxx', 
        'sex', 
        'adults', 
        'advertisement', 
        'escort', 
        'dating', 
        'explicit', 
        'nudity', 
        'camgirl', 
        'live chat', 
        'sugar daddy', 
        'sugar baby', 
        'sexual', 
        'intimate', 
        'promotion', 
        'sponsored'
    ];
    foreach ($spamKeywords as $keyword) {
        if (stripos($content, $keyword) !== false) {
            return true;
        }
    }
    return false;
}

function containsProhibitedContent($content) {
    $prohibitedKeywords = [
        'russian girl', 
        'stop war', 
        'block Russia', 
        'foreign adult', 
        'scam', 
        'adult', 
        'porn', 
        'xxx', 
        'sex', 
        'adults', 
        'advertisement', 
        'escort', 
        'dating', 
        'explicit', 
        'nudity', 
        'camgirl', 
        'live chat', 
        'sugar daddy', 
        'sugar baby', 
        'sexual', 
        'intimate', 
        'promotion', 
        'sponsored'
    ];
    foreach ($prohibitedKeywords as $keyword) {
        if (stripos($content, $keyword) !== false) {
            return true;
        }
    }
    return false;
}


function isValidEmailDomain($email) {
    $disposableDomains = ['mailinator.com', 'guerrillamail.com']; // Add more disposable domains
    $emailDomain = substr(strrchr($email, "@"), 1);
    return !in_array($emailDomain, $disposableDomains);
}

function validateRecaptcha($recaptchaResponse, $secret) {
    $response = file_get_contents("https://www.google.com/recaptcha/api/siteverify?secret=$secret&response=$recaptchaResponse");
    $responseKeys = json_decode($response, true);
    return intval($responseKeys["success"]) === 1;
}

function rateLimitCheck($ip) {
    $maxAttempts = 5;
    $timeWindow = 3600; // 1 hour
    session_start();
    if (!isset($_SESSION['rate_limit'])) {
        $_SESSION['rate_limit'] = [];
    }
    $_SESSION['rate_limit'] = array_filter($_SESSION['rate_limit'], function($timestamp) use ($timeWindow) {
        return $timestamp > (time() - $timeWindow);
    });
    if (count($_SESSION['rate_limit']) >= $maxAttempts) {
        return false;
    }
    $_SESSION['rate_limit'][] = time();
    return true;
}
?>
